package com.wisewoods.base.bean;

import com.contrarywind.interfaces.IPickerViewData;

public class Opt implements IPickerViewData {
    public String id;
    public String name;

    public Opt(String id, String name) {
        this.id = id;
        this.name = name;
    }

    @Override
    public String getPickerViewText() {
        return name;
    }
}
